rebody{
margin : 0px auto;
padding : 0;
font-family:Helvetica;
font-size:11px;
font-weight:100;
background:#fff;
width: 100%;
}

form {
margin : 0;
padding : 0;
}

td, p, div, span, input, select, textarea {
font-family:Helvetica;
font-size:11px;
color:#000000;
}

a {
text-decoration : underline;
color : #77971C;
font-size : 11px;
}

a:hover {
text-decoration : none;
}


p {
text-align:justify;
line-height:16px;
font-size:12px;
margin:0px 0px 15px 0px;
padding:0;
}

h1 {
	font-size:16px;
	font-weight:600;
	color:#77971C;
	margin-bottom:10px;
}

h2 {
	font-size:14px;
	font-weight:600;
	color:#77971C;
	margin-bottom:10px;
}

.minwidth {
min-width:1000px;
}

@media screen {

	* html .width {
		border-left: 1000px solid #eee;
		position:relative;
		float:left;
	}

	* html .minwidth {

		float:left;
		background:#fff;
		margin-left:-1000px;
		position:relative;
	}

	*+html .width {border-left:none;}

	*+html .minwidth {margin-left:0px; }

}

/*----------------------IE 6, 7---------------------------------------*/

#header_container {
	background:url(images/top_fon.jpg) repeat-x left top;
	
	height: 210px;
	position: relative;
	clear: both;
	
}

.logo_fon {
	background:url(images/logo.jpg) no-repeat left top;
	height: 130px;
	width:392px;
	float:left;
}

.logo {
margin-left:50px;
margin-top: 5px;
}

.slogan {
	position:absolute;
	left:250px;
	top: 2px;
	color:#000;
	font-size:18px;
    width:385px;
	height:102px;
	background:url(images/png_fon.png) no-repeat left top;
	padding:15px;
	float: left;
}


.perechen {color:#000;	font-size:18px;}


.slogan span {
	font-size:12px;
	margin-top:10px;
	display:block;
	}

	* html .slogan {
	top:40px;
	background:none no-repeat left top;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/png_fon.png', sizingMethod='scale');
}

.search {
	background:url(images/search.jpg) no-repeat left top;
	width:250px;
	height:64px;
	float:left;
	}

* html .search {
margin-left: 20px;
	}

.menu_fon {
	background:url(images/menu_fon.gif) repeat-x left top;
	height:45px;
	float:left;
}

input.search_text {
	border:none;
	font-size:11px;
	color:#000;
	width:185px;
	vertical-align:middle;
	margin-left:20px;
	margin-top:6px;
	border:solid 1px #fff;
}

input.search_button {
	border:none;
	background:url(images/e.gif) left top;
	width:35px;
	cursor:hand;
	vertical-align:middle;
	margin-top:4px;
	height:30px;
}

.example {
margin-left:20px;
color:#000;
font-size:10px;
}

.example a {
font-size:10px;
}

.advanced {
margin-left:20px;
color:#000;
font-size:10px;
}

.advanced a {
font-size:10px;
}

#header_fon {
	float:right;
	background:url(images/right_fon.jpg) no-repeat right top;
	width:auto;
	height:130px;
}

.picts {
	float:right;
	color:#fff;
	margin:10px 20px 0px 0px;
	text-align:right;
	position: relative;
}

.price_top2 {
	position:absolute;
	top:95px;
	color:red;
	font-size:12px;
	width:600px;
	left:10px;

}

.price_top {
    position:absolute;
	top:110px;
	left:10px;
	color:red;
	font-size:12px;
  
	height:25px;
	padding:0px;
}


.price_top_text {font: 12px Helvetica;font-weight: 600; color: red}
.price_top_text a:link{font: 12px Helvetica;font-weight: 600; color: red;text-decoration: none;}
.price_top_text a:visited{font: 12px Helvetica;font-weight: 600; color: red}
.price_top_text a:hover{font: 12px Helvetica;font-weight: 600; color: red;text-decoration: none;}
.price_top_text a:active{font: 12px Helvetica;font-weight: 600; color: red}

.picts a {
	color:#fff;
}

#menu {
	float:right;
	height:64px;


}

#menu ul {
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
	margin-right:20px;

}

#menu ul li {
	float:left;
	list-style-type:none;
	color:#FFFFFF;
	height:34px;
	line-height:30px;
}

#menu ul li a{
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 10px 0px 10px;
	font-size:13px;
}

#menu ul li.active a{
	color:#000;
}

#menu ul li.active {
	background:url(images/menu_active_item.gif) repeat-x left top;
    }

#menu ul li.link a{
	color:#000;
}

#menu ul li a:hover {
	color:#000;
}

#menu ul li:hover {
		background:url(images/menu_active_item.gif) repeat-x left top;
}
#menu ul li.active:hover {
	background:none;
}

#menu ul.submenu {
	list-style-type:none;
	padding:0;
	margin:0;
	float:right;
	width:auto;
	position:absolute;
	background:#fff;
	margin-top:3px;
	padding:4px;
	transition: all 0.8s ease;
	box-shadow:0 0 3px #77971C;
	z-index:1;
	
	
	}

#menu ul.submenu li {
	list-style-type:none;
	float:left;
	color:#555;
	background:none;
	width:100%;
	}

#menu ul.submenu li a {
	color:#77971C;
	text-decoration:underline;
	padding:10px 15px 10px 15px !important;
	font-size:12px;
	}

#menu ul.submenu li a:hover {
	color:#fff;
	text-decoration:none;
	background:#77971C;
	}

#container {
	float:left;
	clear:both;
	
	
	position: relative;
}

#left_column {
	float:left;
	width:290px;
	margin-left:30px;
	margin-right: 0;
}
*+html #menu ul.submenu {
	width:620px
	}

*+html #menu ul.submenu li a {
	padding:0px 12px 0px 12px;

	}

#content {
	margin-left: 50px;
	text-align:justify;
	margin-right: 10px;
	padding:3em;
overflow:hidden;
	

}
#news_asya {
	margin-left:320px;
	text-align:justify;
}

#advantage {
	background:url(images/block_shadow.jpg) no-repeat right bottom;
	float:none;
	clear:both;
	margin-bottom:20px;
	
}

.fon {
	border:solid 1px #ccc;
	width:258px;
	padding:3px;
	float:left;
}

.list, #sub_menu {
	background:#E1EFB1;
	padding:15px 4px 0px 12px;
		color:#4D5456;
	float:left;
	width:250px;
}

#sub_menu ul {
list-style-type:none;
list-style-image:url(images/arrow_right.gif);
margin:0px 0px 0px 35px;
padding:0px;
}

#sub_menu ul li {
list-style-type:none;
list-style-image:url(images/arrow_right.gif);
margin:3px;
padding:3px;
color:#6E8E09;
font-size:13px;
}

#sub_menu ul li.active {
color:#000;
font-weight:bold;
}

#sub_menu ul li a {
list-style-type:none;
list-style-image:url(images/arrow_right.gif);
color:#6E8E09;
text-decoration:underline;
font-size:13px;
}

#sub_menu ul li a:hover {
text-decoration:none;
}

.tit {
	color: #588C04;
	font-size:20px;
	font-weight:400;
	margin-left:20px;
	margin-bottom: 20px;
}

.list ul.ad {
	list-style-type:none;
	padding:0px;
	margin:0px 0px 5px 0px;
	float:left;
	clear: both;
	width: 100%;
}

.list ul.ad li.num{
	list-style-type:none;
	float:left;
	clear:left;
	width:30px;
	font-family:Helvetica;
	font-weight:700;
	color:#588C04;
	font-size:25px;
	padding:0px;
	margin:0px;
}

.list ul.ad li.text{
	list-style-type:none;
	float:none;
	clear:right;
	width:100%;
	color:#000;
	font-size:12px;
	padding:4px 0px 0px 0px;
	margin:0px;
}

#know {
		background:url(images/q.gif) no-repeat left 60%;
		margin:0px 0px 20px 0px;
		float:left;
}

.title {
	font-size:16px;
	font-weight:600;
	color:#588C04;
	margin-bottom:10px;
	clear:both;
}

.cit {
	margin:0px 0px 0px 35px;
}

.news_text {
	margin:0px 0px 15px 0px;
}

.news_text span.news_date{
	color:#000000;
}

.s_left {
float:left;
margin-right:30px;
}

#footer {
height:230px;
float:left;
width:100%;
}


.footer_fon {
width:100%;
height:76px;
background-color:#6E8E09;

}

.left_foot {
background:url(images/phone_fon.jpg) no-repeat left bottom;
width:263px;
height:154px;
clear:both;
float:left;
margin-top:20px;
}

* html .left_foot {
margin-left: 20px;
	}

.right_foot {
float:left;
padding-left:15px;
text-align:left;
color:#FFFFFF;
background-color:#6E8E09;
}

.online {
position:relative;
top:90px;
left:15px;
font-size:14px;
font-weight:400;
color:#4D4D4D;
}

.online a {
font-size:14px;
}

.line {
top:-10px;
position:relative;
color:#4D4D4D;
font-size:10px;
text-align:right;
}


.copy {
float:left;
color:#FFFFFF;
font-size:11px;
margin-right:10px;
}

 .copy  a {
 color:#FFFFFF;
 }

 .banner {
 padding:3px 0px 0px 0px;
 float:left;
 }

table.pics tr td {
padding:0px 30px 10px 0px;
vertical-align:top;
}

.footer_logo {
float:left;
width:260px;
background-color:#E2F0B3;
height:76px;
}

* html .footer_logo {
margin-left: 20px;
text-align:center;
	}

.footer_logo a {
width:65px;
height:65px;
display:block;
cursor:hand;
}

#footer_menu {
float:left;
margin-top:30px;
}

#footer_menu ul {
margin-left:5px;
float:left;
width:auto;
}

* html #footer_menu ul {
margin-left:5px;
float:left;
width:510px;
	}

#footer_menu ul li {
	float:left;
	list-style-type:none;
	color:#FFFFFF;
	height:15px;
}

#footer_menu ul li a{
	color:#FFFFFF;
	text-decoration:underline;
	padding:0px 7px 0px 7px;
	font-size:11px;
}

#footer_menu ul li.active a{
	color:#000;
}


#footer_menu ul li a:hover {
	color:#000;
	text-decoration:none
}


.news_title a{
	font-size:14px;
	color:#77971C;
	margin-bottom:7px;
}


.news_title {
	font-size:14px;
	color:#77971C;
	margin-bottom:7px;
}

.news_title span.news_date{
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

.news_image {
float:left;
clear:left;
border:solid 1px #ccc;
margin:0px 15px 15px 0px;
position:relative;
}

#news_archive hr {
color:#CCCCCC;
background:#CCCCCC;
height:0px;
margin-bottom:10px;
float:left;
}


#s_result hr {
color:#CCCCCC;
background:#CCCCCC;
height:0px;
margin-bottom:10px;
float:left;
}
#news_archive  .news_text, #s_result result_text {
border:solid 0px;
width:99%;
padding-bottom:0px;
margin-bottom:0px;
}


#pages {
padding:20px 0px 0px 0px;
color:#000000;
font-size:12px;
}

#pages a{
font-size:12px;
padding:0px 3px 0px 3px;
}

.result_title a{
	font-size:14px;
	color:#77971C;
	margin-bottom:7px;
}

.result_title {
	font-size:14px;
	color:#77971C;
	margin-bottom:7px;
	clear: both;
}

#partner tr td{
padding-right:20px;
font-size:12px;
}

#partner {
padding-bottom:15px;
}

/*--------------Opera 9--------------*/

html:first-child td, p, div, span, input, select, textarea {
font-family:Tahoma, Helvetica;
}

html:first-child .menu_fon {
	height:45px;
	float:left;
	clear:both;
	width:100%;
}

html:first-child #header_fon {
	width:600px;
}

html:first-child #menu ul.submenu {
	width:620px
	}

html:first-child #menu ul.submenu li a {
	padding:0px 12px 0px 12px;

	}

html:first-child .footer_fon {
clear:left;

}

html:first-child .footer_logo {
padding-left:0px;
text-align:center;
width:265px;
}

html:first-child .right_foot {
float:left;
padding-left:15px;
text-align:left;
color:#FFFFFF;
background-color:#6E8E09;
}


html:first-child #footer_menu {
float:left;
margin-top:20px;
}

html:first-child #footer_menu ul {
margin-left:0px;
padding-left:0px;
float:left;
}

html:first-child #news_archive hr {
background:#CCCCCC;
height:0px;
clear:right;
float:left;
width:100%;

}

html:first-child #news_archive .news_text {
width:100%;
float:left
}

html:first-child #s_result hr {
background:#CCCCCC;
height:0px;
clear:right;
float:left;
width:100%;

}

html:first-child .footer_logo a img{
padding-left:65px;
}

/*--------------Mazila, Firefox--------------*/
html:root td, p, div, span, input, select, textarea {
font-family:Tahoma, Helvetica;
}

html:root .menu_fon {
	height:45px;
	float:left;
	clear:both;
	width:100%;
}

html:root #header_fon {
	width:600px;
}

html:root .footer_fon {
clear:left;

}



html:root #menu ul.submenu li a {
	padding:0px 12px 0px 12px;

	}

html:root .footer_logo {
padding-left:0px;
width:265px;
}

html:root .right_foot {
float:left;
padding-left:15px;
text-align:left;
color:#FFFFFF;
background-color:#6E8E09;
}


html:root #footer_menu {
float:left;
margin-top:20px;
}

html:root #footer_menu ul {
margin-left:0px;
padding-left:0px;
float:left;}


html:root .news_image {
float:left;
}

html:root #news_archive hr {
background:#CCCCCC;
height:0px;
clear:right;
float:left;
width:100%;

}

html:root #news_archive .news_text {
width:100%;
float:left
}

html:root #s_result hr {
background:#CCCCCC;
height:0px;
clear:right;
float:left;
width:100%;

}

html:root #s_result .result_text {

float:left
}

.result_image {
	float: left;
}

.result_image img{
clear: both;
float: left;
width: 150px;
}

/*---HSpeed's---*/
div.map {
	margin: 20px 0 0 20px;
}
div.map_sub1 {
	margin-left: 20px;
}
div.map_sub2 {
	margin-left: 40px;
}
table.t_price {
background: #F0F0F0;
}
table.t_price tr td.tbl_price_td1 {
background: #F8F8F8;
}
table.t_price thead tr td.tbl_price_td0 p {
text-align: center;
}

.newshot {font: 11px; text-decoration : underline; color: red}
.newshot a:link{font: 11px; text-decoration : underline; color: red}
.newshot a:visited{font: 11px; text-decoration : underline; color: red}
.newshot a:hover{font: 11px; text-decoration : none; color: red}
.newshot a:active{font: 11px; text-decoration : underline; color: red}

#tab_categories{margin-right: 10px; font-size: 13px; background: #c5cfa1; padding: 7px 7px 0 7px; color: #455a05; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;}
#tab_manufacturers{margin: 5px; font-size: 13px; background: #c5cfa1; padding: 7px 7px 0 7px; color: #455a05;  -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;}
.selected{background: #e1efb1 !important;}

.product_tbl{width: 70%; margin-left: 50px;}
.product_tbl img {margin-right: 50px;}



.description_tbl{width: 900px; font-size: 12px; border: 6px solid #fff; font-family:Arial, Helvetica, sans-serif; box-shadow: 0 0 20px #40310A;}
.description_tbl td {padding: 5px;}
.description_tbl_strong {font-weight: bold; padding-left: 5px; width: 30%; color: #4c4c4c; white-space: nowrap;}
.description_tbl_1 {background: #ededed;}
.caption_tbl {background: #99c320; color: fff; font-weight: bold;}






.tbl_opisanie {border-collapse: collapse; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; text-align: left; width: 550px; box-shadow: 0 0 10px;
}
.tbl_opisanie tr td{border: 1px dotted #969696; padding: 5px;}
.tr_ops_1{background: #e3e3e3;}
.tr_ops_2{background: #fff;}
.tbl_opisanie .f23{color: #606060; font-weight: bold; text-shadow: 0 1px 0 #fff;}
.tbl_opisanie .f24{color: #545454; text-shadow: 0 1px 0 #fff;}
.tbl_opisanie  #caption_tbl_descr {font-size: 12px; text-align: left; padding: 5px; background: url(../images/bg_descr.jpg) left top no-repeat; color: #fff;}
















